@media only screen and (max-width: 1399px) {

    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl {
        max-width: 1280px;
    }




}

@media screen and (max-width: 1280px) and (max-height: 800px) {

    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl {
        max-width: 1200px;
    }

    .hero-content h1 {
        font-size: 70px;
    }

    .hero-content p {
        font-size: 21px;
    }

    .services h2 {
        font-size: 33px;
    }

    .services-lead {
        font-size: 16px;
        line-height: 1.6;
        margin-bottom: 2rem;

    }

    p {
        font-size: 15px;
        color: var(--black);
        line-height: 1.6;
        font-weight: 450;
    }

    .about h2 {
        font-size: 35px;
    }

    .profil-sec {
        padding-top: 60px;
    }

    .profi h2 {
        max-width: 450px;
    }

    .future-content li {
        font-size: 16px;
    }

    .hero-content h1 a i {
        border-radius: 50px;
        padding: 16px 25px;
        font-size: 37px;
        position: relative;
        top: -14px;
    }

    .services {
        padding: 70px 0px;
    }

    .about {
        padding: 50px 0;
    }

    .ab-bgs img {
        width: 303px;
    }

}

@media (max-width: 1024px) {

    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl {
        max-width: 950px;
    }

    .navbar-brand img {
        width: 100px;
    }

    .navbar-nav .nav-link {
        margin-right: 18px;
        font-size: 12px;
    }

    .hero-content h1 {
        font-size: 50px;

        margin-bottom: 1rem;
    }

    .hero-content p {
        font-size: 18px;
    }

    .services-lead {
        font-size: 13px;
        line-height: 1.6;
        margin-bottom: 1.5rem;
    }

    .services h2 {
        font-size: 28px;
    }

    .accordion-custom .accordion-header button {
        font-size: 19px;
    }

    p {
        font-size: 12px;
        line-height: 1.5;
    }

    .accordion-custom .accordion-body li {
        font-size: 12px;
    }

    .about {
        padding: 0 0;
    }

    .ab-bgs img {
        width: 200px;
    }

    .about h2 {
        font-size: 26px;
        margin-bottom: 1rem;
    }

    .ab-bgs {
        top: -19px;
    }

    .hero-content h1 span {
        color: #fff;
        font-size: 50px;
    }

    .hero-content h1 a i {
        border-radius: 50px;
        padding: 11px 16px;
        font-size: 18px;
        top: -11px;
    }

    .profil-sec {
        padding-top: 25px;
    }

    .values h2 {
        font-size: 29px;
        margin-bottom: 3rem;
    }

    .vm-card h3 {
        font-size: 20px;
    }

    .vm-card p {
        font-size: 15px;
        margin: 0;
    }

    .vm-card li {
        margin-bottom: 2px;
        font-size: 15px;
    }

    .vm-card {
        padding: 22px;
        padding-bottom: 20px;
    }

    .future h2 {
        font-size: 24px;
        margin-bottom: 10px;
    }

    .future-content li {
        font-size: 13px;
    }

    span {
        font-size: 12px;
    }

    .foot-img img {
        width: 120px;
    }

    .contact-info p {
        margin-bottom: 1rem;
        font-size: 14px;
    }

    .contact-info i {
        padding: 13px;
        font-size: 11px;
    }

    .contact-info p a {
        padding-top: 4px;
        font-size: 12px;
    }

    .footer {
        padding: 40px 0 20px;
    }

    .copyright {
        margin-top: 25px;
        padding-top: 14px;
        ;
    }
}

@media (max-width: 991px) {

    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl {
        max-width: 950px;
    }








}

@media (min-width: 1400px) {

    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl,
    .container-xxl {
        max-width: 1386px;
    }

}

@media (min-width: 1700px) {

    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl,
    .container-xxl {
        max-width: 1550px;
    }


}


@media (min-width: 1920px) {

    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl,
    .container-xxl {
        max-width: 1700px;
    }
}